.confirmation-summary {
    color: white;
    background-color: #28a197;
    padding: 10px;
    margin-bottom: 20px;
    margin-top: -35px;
    text-align: center;
    vertical-align: middle;
}

#global-breadcrumb ol li {
  font-family: "GDS Transport",Arial,sans-serif;
  font-size: 16px;
  line-height: 1.25;
  font-weight: 400;
  text-transform: none;
  background-image: url(https://assets.digital.cabinet-office.gov.uk/static/separator-cdeb08166e771d0c630c018110044965.png);
  background-position: 100% 50%;
  background-repeat: no-repeat;
  float: left;
  list-style: none;
  margin-left: 0;
  margin-right: 0.5em;
  margin-bottom: 0.4em;
  padding-right: 1em;
  zoom: 1;
  display: list-item;
  text-align: -webkit-match-parent;
  color: #0b0c0c;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); }

a:visited {
  color: #000000; }

#global-breadcrumb ol li:last-child {
  background-image: none;
  margin-right: 0; }

@-ms-viewport {
  width: device-width; }

@-o-viewport {
  width: device-width; }

@-ms-viewport {
  width: device-width; }

@-o-viewport {
  width: device-width; }

.grid-row:after, #content:after, fieldset:after, .form-group:after, .form-block:after, .panel-indent:after {
  content: "";
  display: block;
  clear: both; }

@font-face {
  font-family: GDS-Logo;
  src: local("HelveticaNeue"), local("Helvetica Neue"), local("Arial"), local("Helvetica"); }

@-ms-viewport {
  width: device-width; }

@-o-viewport {
  width: device-width; }

@font-face {
  font-family: GDS-Logo;
  src: local("HelveticaNeue"), local("Helvetica Neue"), local("Arial"), local("Helvetica"); }

@-ms-viewport {
  width: device-width; }

@-o-viewport {
  width: device-width; }

@-ms-viewport {
  width: device-width; }

@-o-viewport {
  width: device-width; }

.grid-row:after, #content:after, fieldset:after, .form-group:after, .form-block:after, .panel-indent:after {
  content: "";
  display: block;
  clear: both; }

@-ms-viewport {
  width: device-width; }

@-o-viewport {
  width: device-width; }

@-ms-viewport {
  width: device-width; }

@-o-viewport {
  width: device-width; }

.grid-row:after, #content:after, fieldset:after, .form-group:after, .form-block:after, .panel-indent:after {
  content: "";
  display: block;
  clear: both; }

#content {
  max-width: 960px;
  margin: 0 15px; }
  @media (min-width: 641px) {
    #content {
      margin: 0 30px; } }
  @media (min-width: 1020px) {
    #content {
      margin: 0 auto; } }

.grid-row {
  margin: 0 -15px; }

@-ms-viewport {
  width: device-width; }

@-o-viewport {
  width: device-width; }

.grid-row:after, #content:after, fieldset:after, .form-group:after, .form-block:after, .panel-indent:after {
  content: "";
  display: block;
  clear: both; }

@-ms-viewport {
  width: device-width; }

@-o-viewport {
  width: device-width; }

.example-highlight-grid .grid-row {
  background: #bfc1c3; }

.example-highlight-grid .column-highlight {
  background: #dee0e2;
  width: 100%; }

.example-back-link {
  display: -moz-inline-stack;
  display: inline-block;
  margin-top: 30px; }

.visuallyhidden {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0; }

.js-enabled .js-hidden {
  display: none; }

/* Borrowed from http://meyerweb.com/eric/tools/css/reset/ */
div, span,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark {
  border: none;
  margin: 0;
  padding: 0; }

h1, h2, h3, h4, h5, h6, p, blockquote, pre,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
input, textarea,
table, caption, tbody, tfoot, thead, tr, th, td {
  font-size: inherit;
  font-family: inherit;
  line-height: inherit;
  font-weight: normal; }

main {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 19px;
  line-height: 1.3157894737;
  font-weight: 400;
  text-transform: none;
  -webkit-font-smoothing: antialiased; }
  @media (max-width: 640px) {
    main {
      font-size: 16px;
      line-height: 1.25; } }

.font-xxlarge {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 80px;
  line-height: 1;
  font-weight: 400;
  text-transform: none; }
  @media (max-width: 640px) {
    .font-xxlarge {
      font-size: 53px;
      line-height: 1.0377358491; } }

.font-xlarge {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 48px;
  line-height: 1.0416666667;
  font-weight: 400;
  text-transform: none; }
  @media (max-width: 640px) {
    .font-xlarge {
      font-size: 32px;
      line-height: 1.09375; } }

.font-large {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 36px;
  line-height: 1.1111111111;
  font-weight: 400;
  text-transform: none; }
  @media (max-width: 640px) {
    .font-large {
      font-size: 24px;
      line-height: 1.0416666667; } }

.font-medium {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 24px;
  line-height: 1.25;
  font-weight: 400;
  text-transform: none; }
  @media (max-width: 640px) {
    .font-medium {
      font-size: 18px;
      line-height: 1.2; } }

.font-small {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 19px;
  line-height: 1.3157894737;
  font-weight: 400;
  text-transform: none; }
  @media (max-width: 640px) {
    .font-small {
      font-size: 16px;
      line-height: 1.25; } }

.font-xsmall {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 16px;
  line-height: 1.25;
  font-weight: 400;
  text-transform: none; }
  @media (max-width: 640px) {
    .font-xsmall {
      font-size: 14px;
      line-height: 1.1428571429; } }

.bold-xxlarge {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 80px;
  line-height: 1;
  font-weight: 700;
  text-transform: none; }
  @media (max-width: 640px) {
    .bold-xxlarge {
      font-size: 53px;
      line-height: 1.0377358491; } }

.bold-xlarge {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 48px;
  line-height: 1.0416666667;
  font-weight: 700;
  text-transform: none; }
  @media (max-width: 640px) {
    .bold-xlarge {
      font-size: 32px;
      line-height: 1.09375; } }

.bold-large {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 36px;
  line-height: 1.1111111111;
  font-weight: 700;
  text-transform: none; }
  @media (max-width: 640px) {
    .bold-large {
      font-size: 24px;
      line-height: 1.0416666667; } }

.bold-medium {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 24px;
  line-height: 1.25;
  font-weight: 700;
  text-transform: none; }
  @media (max-width: 640px) {
    .bold-medium {
      font-size: 18px;
      line-height: 1.2; } }

.bold-small {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 19px;
  line-height: 1.3157894737;
  font-weight: 700;
  text-transform: none; }
  @media (max-width: 640px) {
    .bold-small {
      font-size: 16px;
      line-height: 1.25; } }

.bold-xsmall {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 16px;
  line-height: 1.25;
  font-weight: 700;
  text-transform: none; }
  @media (max-width: 640px) {
    .bold-xsmall {
      font-size: 14px;
      line-height: 1.1428571429; } }

.heading-xlarge {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 48px;
  line-height: 1.0416666667;
  font-weight: 700;
  text-transform: none;
  margin-top: 0.46875em;
  margin-bottom: 0.9375em; }
  @media (max-width: 640px) {
    .heading-xlarge {
      font-size: 32px;
      line-height: 1.09375; } }
  @media (min-width: 641px) {
    .heading-xlarge {
      margin-top: 0.625em;
      margin-bottom: 0.8em; } }
  .heading-xlarge .heading-secondary {
    font-family: "GDS Transport", Arial, sans-serif;
    font-size: 27px;
    line-height: 1.1111111111;
    font-weight: 400;
    text-transform: none;
    padding-top: 8px;
    padding-bottom: 7px;
    display: block;
    color: #6f777b; }
    @media (max-width: 640px) {
      .heading-xlarge .heading-secondary {
        font-size: 20px;
        line-height: 1.1111111111; } }
    @media (min-width: 641px) {
      .heading-xlarge .heading-secondary {
        padding-top: 4px;
        padding-bottom: 6px; } }

.heading-large {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 36px;
  line-height: 1.1111111111;
  font-weight: 700;
  text-transform: none;
  margin-top: 1.0416666667em;
  margin-bottom: 0.4166666667em; }
  @media (max-width: 640px) {
    .heading-large {
      font-size: 24px;
      line-height: 1.0416666667; } }
  @media (min-width: 641px) {
    .heading-large {
      margin-top: 1.25em;
      margin-bottom: 0.5555555556em; } }
  .heading-large .heading-secondary {
    font-family: "GDS Transport", Arial, sans-serif;
    font-size: 24px;
    line-height: 1.25;
    font-weight: 400;
    text-transform: none;
    padding-top: 9px;
    padding-bottom: 6px;
    display: block;
    color: #6f777b; }
    @media (max-width: 640px) {
      .heading-large .heading-secondary {
        font-size: 18px;
        line-height: 1.2; } }
    @media (min-width: 641px) {
      .heading-large .heading-secondary {
        padding-top: 6px;
        padding-bottom: 4px; } }

.heading-medium {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 24px;
  line-height: 1.25;
  font-weight: 700;
  text-transform: none;
  margin-top: 1.25em;
  margin-bottom: 0.5em; }
  @media (max-width: 640px) {
    .heading-medium {
      font-size: 18px;
      line-height: 1.2; } }
  @media (min-width: 641px) {
    .heading-medium {
      margin-top: 1.875em;
      margin-bottom: 0.8333333333em; } }

.heading-small {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 19px;
  line-height: 1.3157894737;
  font-weight: 700;
  text-transform: none;
  margin-top: 0.625em;
  margin-bottom: 0.3125em; }
  @media (max-width: 640px) {
    .heading-small {
      font-size: 16px;
      line-height: 1.25; } }
  @media (min-width: 641px) {
    .heading-small {
      margin-top: 1.0526315789em; } }

p {
  margin-top: 0.3125em;
  margin-bottom: 1.25em; }
  @media (min-width: 641px) {
    p {
      margin-top: 0.2631578947em;
      margin-bottom: 1.0526315789em; } }

.lede {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 24px;
  line-height: 1.25;
  font-weight: 400;
  text-transform: none; }
  @media (max-width: 640px) {
    .lede {
      font-size: 18px;
      line-height: 1.2; } }

.text {
  max-width: 30em; }

.text-secondary {
  color: #6f777b; }

.link {
  color: #005ea5;
  text-decoration: underline; }

.link:visited {
  color: #4c2c92; }

.link:hover {
  color: #2e8aca; }

.link:active {
  color: #005ea5; }

pre,
code {
  font-size: 13px;
  line-height: 19px;
  color: #0b0c0c;
  background-color: #f8f8f8;
  border: 1px solid #bfc1c3;
  padding: 3px 7px; }

#content {
  padding-bottom: 30px; }
  @media (min-width: 769px) {
    #content {
      padding-bottom: 90px; } }

.phase-banner {
  padding: 10px 0 8px 0;
  border-bottom: 1px solid #bfc1c3; }
  @media (min-width: 641px) {
    .phase-banner {
      padding-bottom: 10px; } }
  .phase-banner p {
    margin: 0;
    color: #000;
    font-family: "GDS Transport", Arial, sans-serif;
    font-size: 16px;
    line-height: 1.25;
    font-weight: 400;
    text-transform: none; }
    @media (max-width: 640px) {
      .phase-banner p {
        font-size: 14px;
        line-height: 1.1428571429; } }
  .phase-banner .phase-tag {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    margin: 0 8px 0 0;
    padding: 2px 5px 0;
    font-family: "GDS Transport", Arial, sans-serif;
    font-size: 16px;
    line-height: 1.25;
    font-weight: 700;
    text-transform: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-decoration: none;
    color: #fff;
    background-color: #d53880; }
    @media (min-width: 641px) {
      .phase-banner .phase-tag {
        vertical-align: baseline; } }
    @media (max-width: 640px) {
      .phase-banner .phase-tag {
        font-size: 14px;
        line-height: 1.1428571429; } }
  .phase-banner span {
    vertical-align: top; }
    @media (min-width: 641px) {
      .phase-banner span {
        vertical-align: baseline; } }

.column-quarter {
  padding: 0 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  @media (min-width: 641px) {
    .column-quarter {
      float: left;
      width: 25%; } }

.column-half {
  padding: 0 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  @media (min-width: 641px) {
    .column-half {
      float: left;
      width: 50%; } }

.column-third {
  padding: 0 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  @media (min-width: 641px) {
    .column-third {
      float: left;
      width: 33.3333333333%; } }

.column-two-thirds {
  padding: 0 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  @media (min-width: 641px) {
    .column-two-thirds {
      float: left;
      width: 66.6666666667%; } }

fieldset {
  width: 100%; }

.form-group {
  float: left;
  width: 100%;
  margin-bottom: 15px; }
  @media (min-width: 641px) {
    .form-group {
      margin-bottom: 30px; } }

.form-group-related {
  margin-bottom: 10px; }
  @media (min-width: 641px) {
    .form-group-related {
      margin-bottom: 20px; } }

.form-group-compound {
  margin-bottom: 10px; }

.form-title {
  margin-bottom: 30px; }
  @media (min-width: 641px) {
    .form-title {
      margin-bottom: 45px; } }

.form-label,
.form-label-bold {
  display: block;
  color: #0b0c0c; }

.form-label {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 19px;
  line-height: 1.3157894737;
  font-weight: 400;
  text-transform: none;
  margin-bottom: 5px; }
  @media (max-width: 640px) {
    .form-label {
      font-size: 16px;
      line-height: 1.25; } }

.form-label-bold {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 24px;
  line-height: 1.25;
  font-weight: 700;
  text-transform: none;
  margin-bottom: 0; }
  @media (max-width: 640px) {
    .form-label-bold {
      font-size: 18px;
      line-height: 1.2; } }
  .form-label-bold .form-hint {
    font-family: "GDS Transport", Arial, sans-serif;
    font-size: 19px;
    line-height: 1.3157894737;
    font-weight: 400;
    text-transform: none; }
    @media (max-width: 640px) {
      .form-label-bold .form-hint {
        font-size: 16px;
        line-height: 1.25; } }

.form-block {
  float: left;
  width: 100%; }

.form-hint {
  display: block;
  color: #6f777b;
  margin-bottom: 5px; }
  @media (min-width: 641px) {
    .form-hint {
      margin-top: 8px; } }

.form-control {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 19px;
  line-height: 1.3157894737;
  font-weight: 400;
  text-transform: none;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 4px;
  background-color: #fff;
  border: 1px solid #bfc1c3;
  -webkit-appearance: none;
  border-radius: 0; }
  @media (max-width: 640px) {
    .form-control {
      font-size: 16px;
      line-height: 1.25; } }
  @media (min-width: 641px) {
    .form-control {
      width: 50%; } }

.form-control-3-4 {
  width: 100%; }
  @media (min-width: 641px) {
    .form-control-3-4 {
      width: 75%; } }

.form-control-1-2 {
  width: 100%; }
  @media (min-width: 641px) {
    .form-control-1-2 {
      width: 50%; } }

.form-control-1-4 {
  width: 25%; }

.form-control-1-8 {
  width: 12.5%; }

.form-radio {
  display: block;
  margin: 10px 0; }

.form-radio input {
  vertical-align: middle;
  margin: -4px 5px 0 0; }

.form-checkbox {
  display: block;
  margin: 15px 0; }

.form-checkbox input {
  vertical-align: middle;
  margin: -2px 5px 0 0; }

.error {
  margin-right: 15px; }
  .error .error-message {
    color: #b10e1e;
    font-weight: bold; }
  .error .form-control {
    border: 4px solid #b10e1e; }
  .error .form-hint {
    margin-bottom: 0; }

.error,
.error-summary {
  border-left: 4px solid #b10e1e;
  padding-left: 10px; }
  @media (min-width: 641px) {
    .error,
    .error-summary {
      border-left: 5px solid #b10e1e;
      padding-left: 15px; } }

.error-message {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 19px;
  line-height: 1.3157894737;
  font-weight: 400;
  text-transform: none;
  display: block;
  clear: both;
  margin: 0;
  padding: 5px 0 7px 0; }
  @media (max-width: 640px) {
    .error-message {
      font-size: 16px;
      line-height: 1.25; } }

.error-summary {
  border: 4px solid #b10e1e;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 15px 10px; }
  @media (min-width: 641px) {
    .error-summary {
      border: 5px solid #b10e1e;
      margin-top: 30px;
      margin-bottom: 30px;
      padding: 20px 15px 15px 15px; } }
  .error-summary:focus {
    outline: 3px solid #ffbf47; }
  .error-summary .error-summary-heading {
    margin-top: 0; }
  .error-summary p {
    margin-bottom: 10px; }
  .error-summary .error-summary-list {
    padding-left: 0; }
    .error-summary .error-summary-list li {
      list-style-type: none; }
      @media (min-width: 641px) {
        .error-summary .error-summary-list li {
          margin-bottom: 5px; } }
    .error-summary .error-summary-list a {
      color: #b10e1e;
      font-weight: bold;
      text-decoration: underline; }

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0; }

input[type=number] {
  -moz-appearance: textfield; }

.form-date .form-group {
  float: left;
  width: 50px;
  margin-right: 20px;
  margin-bottom: 0;
  clear: none; }
  .form-date .form-group label {
    display: block;
    margin-bottom: 5px; }
  .form-date .form-group input {
    width: 100%; }

.form-date .form-group-year {
  width: 70px; }

@-ms-viewport {
  width: device-width; }

@-o-viewport {
  width: device-width; }

.block-label {
  display: block;
  float: none;
  clear: left;
  position: relative;
  background: #dee0e2;
  border: 1px solid #dee0e2;
  padding: 18px 30px 15px 45px;
  margin-top: 10px;
  margin-bottom: 10px;
  cursor: pointer; }
  @media (min-width: 641px) {
    .block-label {
      float: left;
      margin-top: 5px;
      margin-bottom: 5px; } }
  .block-label input {
    position: absolute;
    top: 18px;
    left: 15px;
    cursor: pointer; }
  .block-label:hover {
    border-color: #0b0c0c; }

.inline .block-label {
  clear: none;
  margin-right: 15px; }

.js-enabled label.selected {
  background: #fff;
  border-color: #0b0c0c; }

.js-enabled label.focused {
  outline: 3px solid #ffbf47; }

.js-enabled .focused input:focus {
  outline: none; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%; }

table th,
table td {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 16px;
  line-height: 1.25;
  font-weight: 400;
  text-transform: none;
  padding: 0.75em 1.25em 0.5625em 0;
  text-align: left;
  color: #0b0c0c;
  border-bottom: 1px solid #bfc1c3; }
  @media (max-width: 640px) {
    table th,
    table td {
      font-size: 14px;
      line-height: 1.1428571429; } }

table th {
  font-weight: 700; }

table th.numeric {
  text-align: right; }

table td.numeric {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 16px;
  line-height: 1.25;
  font-weight: 400;
  text-transform: none;
  text-align: right; }
  @media (max-width: 640px) {
    table td.numeric {
      font-size: 14px;
      line-height: 1.1428571429; } }

.button {
  background-color: #00823b;
  position: relative;
  display: -moz-inline-stack;
  display: inline-block;
  padding: 0.3em 0.6em 0.2em 0.6em;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-appearance: none;
  -webkit-box-shadow: 0 2px 0 #003618;
  -moz-box-shadow: 0 2px 0 #003618;
  box-shadow: 0 2px 0 #003618;
  font-size: 1em;
  line-height: 1.25;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  cursor: pointer;
  color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 15px 15px 0;
  padding: 0.5263157895em 0.7894736842em 0.2631578947em 0.7894736842em;
  vertical-align: top; }
  .button:visited {
    background-color: #00823b; }
  .button:hover, .button:focus {
    background-color: #00692f; }
  .button:active {
    top: 2px;
    -webkit-box-shadow: 0 0 0 #00823b;
    -moz-box-shadow: 0 0 0 #00823b;
    box-shadow: 0 0 0 #00823b; }
  .button.disabled, .button[disabled="disabled"], .button[disabled] {
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.5; }
    .button.disabled:hover, .button[disabled="disabled"]:hover, .button[disabled]:hover {
      cursor: default;
      background-color: #00823b; }
    .button.disabled:active, .button[disabled="disabled"]:active, .button[disabled]:active {
      top: 0;
      -webkit-box-shadow: 0 2px 0 #003618;
      -moz-box-shadow: 0 2px 0 #003618;
      box-shadow: 0 2px 0 #003618; }
  .button:link, .button:hover, .button:focus, .button:visited {
    color: #fff; }
  .button:before {
    content: "";
    height: 110%;
    width: 100%;
    display: block;
    background: transparent;
    position: absolute;
    top: 0;
    left: 0; }
  .button:active:before {
    top: -10%;
    height: 120%; }
  .button[rel="external"]:after {
    display: none;
    content: none;
    margin-left: 0;
    margin-right: 0; }
  @media (max-width: 640px) {
    .button {
      width: 100%; } }

.button::-moz-focus-inner {
  border: 0;
  padding: 0; }

.button:focus {
  outline: 3px solid #ffbf47; }

.button[disabled="disabled"] {
  background: #00823b; }

.button[disabled="disabled"]:focus {
  outline: none; }

.button-get-started {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 24px;
  line-height: 1.25;
  font-weight: 700;
  text-transform: none;
  background-image: image-url("icons/icon-pointer.png");
  background-repeat: no-repeat;
  background-position: 100% 50%;
  padding: 0.3684210526em 2.1578947368em 0.2105263158em 0.8421052632em; }
  @media (max-width: 640px) {
    .button-get-started {
      font-size: 18px;
      line-height: 1.2; } }
  @media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 20 / 10), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
    .button-get-started {
      background-image: image-url("icons/icon-pointer-2x.png");
      background-size: 30px 19px; } }

details {
  display: block; }

details summary {
  display: inline-block;
  color: #005ea5;
  cursor: pointer;
  position: relative;
  margin-bottom: 0.2631578947em; }

details summary:hover {
  color: #2e8aca; }

details summary:focus {
  outline: 3px solid #ffbf47; }

details .summary {
  text-decoration: underline; }

details .arrow {
  margin-right: 0.35em;
  font-style: normal; }

details .panel-indent {
  margin-top: 0; }

ul,
ol {
  list-style-type: none;
  padding: 0; }

.list-bullet {
  list-style-type: disc;
  padding-left: 20px; }

.list-number {
  list-style-type: decimal;
  padding-left: 20px; }

.list-bullet,
.list-number {
  margin-top: 5px;
  margin-bottom: 20px; }

.list-bullet li,
.list-number li {
  margin-bottom: 5px; }

.panel-indent {
  clear: both;
  border-left: 4px solid #bfc1c3;
  padding: 10px 0 10px 15px;
  margin: 30px 15px 45px 0; }

.panel-indent legend {
  margin-top: 0; }

.panel-indent p:only-child,
.panel-indent p:last-child {
  margin-bottom: 0; }

.panel-indent .form-group:last-child {
  margin-bottom: 0; }

.error {
  margin-right: 15px; }
  .error .error-message {
    color: #b10e1e;
    font-weight: bold; }
  .error .form-control {
    border: 4px solid #b10e1e; }
  .error .form-hint {
    margin-bottom: 0; }

.error,
.error-summary {
  border-left: 4px solid #b10e1e;
  padding-left: 10px; }
  @media (min-width: 641px) {
    .error,
    .error-summary {
      border-left: 5px solid #b10e1e;
      padding-left: 15px; } }

.error-message {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 19px;
  line-height: 1.3157894737;
  font-weight: 400;
  text-transform: none;
  display: block;
  clear: both;
  margin: 0;
  padding: 5px 0 7px 0; }
  @media (max-width: 640px) {
    .error-message {
      font-size: 16px;
      line-height: 1.25; } }

.error-summary {
  border: 4px solid #b10e1e;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 15px 10px; }
  @media (min-width: 641px) {
    .error-summary {
      border: 5px solid #b10e1e;
      margin-top: 30px;
      margin-bottom: 30px;
      padding: 20px 15px 15px 15px; } }
  .error-summary:focus {
    outline: 3px solid #ffbf47; }
  .error-summary .error-summary-heading {
    margin-top: 0; }
  .error-summary p {
    margin-bottom: 10px; }
  .error-summary .error-summary-list {
    padding-left: 0; }
    .error-summary .error-summary-list li {
      list-style-type: none; }
      @media (min-width: 641px) {
        .error-summary .error-summary-list li {
          margin-bottom: 5px; } }
    .error-summary .error-summary-list a {
      color: #b10e1e;
      font-weight: bold;
      text-decoration: underline; }

.phase-banner {
  padding: 10px 0 8px 0;
  border-bottom: 1px solid #bfc1c3;
  border-bottom: 1px solid #bfc1c3; }
  @media (min-width: 641px) {
    .phase-banner {
      padding-bottom: 10px; } }
  .phase-banner p {
    margin: 0;
    color: #000;
    font-family: "GDS Transport", Arial, sans-serif;
    font-size: 16px;
    line-height: 1.25;
    font-weight: 400;
    text-transform: none; }
    @media (max-width: 640px) {
      .phase-banner p {
        font-size: 14px;
        line-height: 1.1428571429; } }
  .phase-banner .phase-tag {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    margin: 0 8px 0 0;
    padding: 2px 5px 0;
    font-family: "GDS Transport", Arial, sans-serif;
    font-size: 16px;
    line-height: 1.25;
    font-weight: 700;
    text-transform: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-decoration: none;
    color: #fff;
    background-color: #f47738; }
    @media (min-width: 641px) {
      .phase-banner .phase-tag {
        vertical-align: baseline; } }
    @media (max-width: 640px) {
      .phase-banner .phase-tag {
        font-size: 14px;
        line-height: 1.1428571429; } }
  .phase-banner span {
    vertical-align: top; }
    @media (min-width: 641px) {
      .phase-banner span {
        vertical-align: baseline; } }

.phase-tag {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  margin: 0 8px 0 0;
  padding: 2px 5px 0;
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 16px;
  line-height: 1.25;
  font-weight: 700;
  text-transform: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-decoration: none;
  color: #fff;
  background-color: #f47738; }
  @media (min-width: 641px) {
    .phase-tag {
      vertical-align: baseline; } }
  @media (max-width: 640px) {
    .phase-tag {
      font-size: 14px;
      line-height: 1.1428571429; } }

.item {
  display: inline-block;
  padding-bottom: 30px; }

.blockquote {
  border: 0;
  background-color: #e1e8e8;
  padding: 13px 10px;
  border-left: 5px solid #eee;
  width: 89%; }

.blockquote p {
  margin-bottom: 0;
  font-size: 17.5px;
  font-weight: 300;
  line-height: 1.25; }

.blockquote p:before {
  content: "\201C";
  display: inline-block;
  float: left;
  font-size: 40px;
  font-size: 4rem;
  line-height: 26px; }

.blockquote p:after {
  content: "\201D";
  display: inline-block;
  float: right;
  font-size: 40px;
  font-size: 4rem;
  padding-top: 10px; }

.button-secondary {
  background-color: #dee0e2;
  color: #0b0c0c;
  box-shadow: 0 2px 0 #b5babe; }

.button-secondary:hover {
  background-color: #d0d3d6;
  color: #0b0c0c;
  box-shadow: 0 2px 0 #b5babe; }

#footer {
  border-top: 10px solid #005ea5; }

.footer-categories {
  padding: 0 15px 20px; }

.footer-explore {
  float: left;
  width: 66.66%;
  padding-bottom: 40px; }

.footer-categories ul {
  float: left;
  margin: 10px 0 0 0;
  width: 50%;
  font-size: 16px;
  line-height: 1.25;
  padding-left: 0;
  list-style-type: none; }

#footer .footer-categories .footer-inside-government h2 {
  margin: 0 15px; }

.footer-categories ul li {
  padding: 20px 0 0;
  margin: 0 15px; }

.footer-categories .footer-inside-government {
  float: left;
  width: 33.33%; }

.footer-categories .footer-explore h2, #footer .footer-categories .footer-inside-government h2 {
  padding: 0 0 20px;
  border-bottom: 1px solid #bfc1c3; }

.footer-categories hr {
  clear: both;
  margin: 0 15px 0px;
  border: 1px solid #bfc1c3;
  border-width: 1px 0 0 0; }

#footer .footer-meta .footer-meta-inner {
  padding-top: 30px; }

i.flaticon-checked21 {
  padding-right: 22px;
  color: white;
  font-weight: bold; }

i.flaticon-exclamationmark:before {
  font-size: 35px; }

i.flaticon-fastforward4 {
  float: right; }

li.active i.flaticon-fastforward4 {
  color: white; }

i {
  padding-right: 15px; }

.unbranded {
  background: #fff; }
  .unbranded * {
    font-family: Arial !important; }
  .unbranded #footer {
    border: 0;
    background: #fff; }

fieldset {
  width: 100%; }

.form-group {
  float: left;
  width: 100%;
  margin-bottom: 15px; }
  @media (min-width: 641px) {
    .form-group {
      margin-bottom: 30px; } }

.form-group-related {
  margin-bottom: 10px; }
  @media (min-width: 641px) {
    .form-group-related {
      margin-bottom: 20px; } }

.form-group-compound {
  margin-bottom: 10px; }

.form-title {
  margin-bottom: 30px; }
  @media (min-width: 641px) {
    .form-title {
      margin-bottom: 45px; } }

.form-label,
.form-label-bold {
  display: block;
  color: #0b0c0c; }

.form-label {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 19px;
  line-height: 1.3157894737;
  font-weight: 400;
  text-transform: none;
  margin-bottom: 5px; }
  @media (max-width: 640px) {
    .form-label {
      font-size: 16px;
      line-height: 1.25; } }

.form-label-bold {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 24px;
  line-height: 1.25;
  font-weight: 700;
  text-transform: none;
  margin-bottom: 0; }
  @media (max-width: 640px) {
    .form-label-bold {
      font-size: 18px;
      line-height: 1.2; } }
  .form-label-bold .form-hint {
    font-family: "GDS Transport", Arial, sans-serif;
    font-size: 19px;
    line-height: 1.3157894737;
    font-weight: 400;
    text-transform: none; }
    @media (max-width: 640px) {
      .form-label-bold .form-hint {
        font-size: 16px;
        line-height: 1.25; } }

.form-block {
  float: left;
  width: 100%; }

.form-hint {
  display: block;
  color: #6f777b;
  margin-bottom: 5px; }
  @media (min-width: 641px) {
    .form-hint {
      margin-top: 8px; } }

.form-control {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 19px;
  line-height: 1.3157894737;
  font-weight: 400;
  text-transform: none;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 4px;
  background-color: #fff;
  border: 1px solid #bfc1c3;
  -webkit-appearance: none;
  border-radius: 0; }
  @media (max-width: 640px) {
    .form-control {
      font-size: 16px;
      line-height: 1.25; } }
  @media (min-width: 641px) {
    .form-control {
      width: 50%; } }

.form-control-3-4 {
  width: 100%; }
  @media (min-width: 641px) {
    .form-control-3-4 {
      width: 75%; } }

.form-control-1-2 {
  width: 100%; }
  @media (min-width: 641px) {
    .form-control-1-2 {
      width: 50%; } }

.form-control-1-4 {
  width: 25%; }

.form-control-1-8 {
  width: 12.5%; }

.form-radio {
  display: block;
  margin: 10px 0; }

.form-radio input {
  vertical-align: middle;
  margin: -4px 5px 0 0; }

.form-checkbox {
  display: block;
  margin: 15px 0; }

.form-checkbox input {
  vertical-align: middle;
  margin: -2px 5px 0 0; }

.error {
  margin-right: 15px; }
  .error .error-message {
    color: #b10e1e;
    font-weight: bold; }
  .error .form-control {
    border: 4px solid #b10e1e; }
  .error .form-hint {
    margin-bottom: 0; }

.error,
.error-summary {
  border-left: 4px solid #b10e1e;
  padding-left: 10px; }
  @media (min-width: 641px) {
    .error,
    .error-summary {
      border-left: 5px solid #b10e1e;
      padding-left: 15px; } }

.error-message {
  font-family: "GDS Transport", Arial, sans-serif;
  font-size: 19px;
  line-height: 1.3157894737;
  font-weight: 400;
  text-transform: none;
  display: block;
  clear: both;
  margin: 0;
  padding: 5px 0 7px 0; }
  @media (max-width: 640px) {
    .error-message {
      font-size: 16px;
      line-height: 1.25; } }

.error-summary {
  border: 4px solid #b10e1e;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 15px 10px; }
  @media (min-width: 641px) {
    .error-summary {
      border: 5px solid #b10e1e;
      margin-top: 30px;
      margin-bottom: 30px;
      padding: 20px 15px 15px 15px; } }
  .error-summary:focus {
    outline: 3px solid #ffbf47; }
  .error-summary .error-summary-heading {
    margin-top: 0; }
  .error-summary p {
    margin-bottom: 10px; }
  .error-summary .error-summary-list {
    padding-left: 0; }
    .error-summary .error-summary-list li {
      list-style-type: none; }
      @media (min-width: 641px) {
        .error-summary .error-summary-list li {
          margin-bottom: 5px; } }
    .error-summary .error-summary-list a {
      color: #b10e1e;
      font-weight: bold;
      text-decoration: underline; }


